<STYLE TYPE="text/css">
<!--
BODY {          scrollbar-3d-light-color: #FFFFFF;
                scrollbar-arrow-color: #FFFF00;
                scrollbar-base-color: #000000;
                scrollbar-darkshadow-color: #666699;
		scrollbar-face-color: #CCCCCC;
                scrollbar-highlight-color: #999999;
                scrollbar-shadow-color: #000000; }
                background-color: #CCCCCC; }

H1 {            font-family: Verdana, Geneva, Arial, Helvetica;
                font-size: 16px;
                font-weight: bold;
                color: 000000; }

TABLE {         font-family: Verdana, Geneva, Arial, Helvetica;
                font-size: 12px;
                font-weight: normal;
                color: 000000; }

.header {       font-family: Verdana, Geneva, Arial, Helvetica;
                font-size: 16px;
                font-weight: bold;
                color: 000000; }

.menu {         font-family: Verdana, Geneva, Arial, Helvetica;
                font-size: 12px;
                font-weight: bold;
                color: 000000; }

.tagline {      font-family: Verdana, Geneva, Arial, Helvetica;
                font-size: 13px;
                font-weight: bold;
                color: 000000; }

.copyright {    font-family: Verdana, Geneva, Arial, Helvetica;
                font-size: 9px;
                color: 000000; }

.hitcount {     font-family: Verdana, Geneva, Arial, Helvetica;
                font-size: 9px;
                color: AAAAAA; }

HR {            color: 003366; }

IMG {           border: 0; }

A {             font-family: Verdana, Geneva, Arial, Helvetica;
                text-decoration: underline;
                font-size: 12px;
                font-weight: bold;
                color: 0000FF; }

A.small {       font-family: Verdana, Geneva, Arial, Helvetica;
                text-decoration: underline;
                font-size: 9px;
                font-weight: bold;
                color: 0000FF; }

TABLE. {        font-family: Verdana, Geneva, Arial, Helvetica;
                font-size: 13px;
                color: 000000; }

INPUT {         font-family: Verdana, Geneva, Arial, Helvetica;
                font-size: 10px; }

SELECT {        font-family: Verdana, Geneva, Arial, Helvetica;
                font-size: 10px; }

TEXTAREA {      font-family: Verdana, Geneva, Arial, Helvetica;
                font-size: 10px; }

-->
</style>


